Redmine - Patch #13438

English translation
2013-03-12 11:11 - Filou Centrinov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.3.0

Description

| added two translation patches.

In addition to that | suggest the following adaptation:

- setting_emails_header: Emails header
- setting_emails_footer: Emails footer
+ setting_emails_header: Email header
+ setting_emails_footer: Email footer

Associated revisions

Revision 11599 - 2013-03-12 12:54 - Toshi MARUYAMA
replace scm to SCM at locale files (#13438)

Contributed by Filou Centrinov.

Revision 11600 - 2013-03-12 12:54 - Toshi MARUYAMA

replace scm to SCM at config/configuration.yml.example (#13438)

Revision 11601 - 2013-03-12 12:54 - Toshi MARUYAMA

replace English setting_emails_header and setting_emails_header translation (#13438)

Contributed by Filou Centrinov.

Revision 11602 - 2013-03-12 13:15 - Toshi MARUYAMA
Merged r11599, r11600, r11601 from trunk to 2.3-stable (#13438)

History

#1 - 2013-03-12 11:25 - Toshi MARUYAMA

- Target version set to 2.3.0
#2 - 2013-03-12 11:43 - Toshi MARUYAMA
Do anybody have objection?

| do not know it is correct because there is no plural form in Japanese.
And Japan is night now.

#3 - 2013-03-12 11:49 - Anonymous

These new translations are correct, | suggest to include them in 2.3.0

#4 - 2013-03-13 02:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.3-stable, thanks.
